---
search:
  tags:
    - Anti-cheat
    - POST
seo:
  description: >-
    Exclude a team or player from anti-cheat. Reference for the POST
    /api/admin/anticheat/exclusions endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Exclude a team or player from anti-cheat
  badge: POST
title: Exclude a team or player from anti-cheat
type: openapi-operation
---
`POST /api/admin/anticheat/exclusions`

**Request body** (`application/json`, required)

- `subjectType` (string, required)
- `subject` (string, required)
- `reason` (string, required)

Request body example:

```json
{
  "subjectType": "team",
  "subject": "string",
  "reason": "string"
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": "string",
  "reason": "string",
  "subjectType": "team",
  "subjectId": "string",
  "subjectHandle": "string",
  "excludedBy": "string",
  "excludedAt": "2019-08-24T14:15:22Z"
}
```
